/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap');

:root {
    --acquamarina: #7dbcb1;
    --bianco: #fff;
    --giallo: #ffed00;
    --grigio-d6: #d6d6d6;
    --grigio-91: #919191;
    --grigio-95: #959595;
    --nero: #000;
    --rosa: #e2007a;
    --font-title: "Unbounded", sans-serif;
}

.content-1800 .fusion-builder-row {
    max-width: 1830px !important;
}

.content-1700 .fusion-builder-row {
    max-width: 1730px !important;
}

.content-1920 .fusion-builder-row {
    max-width: 1950px !important;
}

.content-1450 .fusion-builder-row {
    max-width: 1480px !important;
}

.text-underline {
    text-decoration: underline;
    text-underline-offset: 5px;
}

.text-underline--white {
    text-decoration-color: var(--bianco);
}

.icon-30 .icon-wrapper {
    font-size: 30px !important;
}

.icon-20 .icon-wrapper {
    font-size: 20px !important;
}

/* ! Header / Menu */

#header-menu li.social {
    margin-left: 0px !important;
}

#header-menu li.social span {
    font-size: 26px !important;
}

#header-menu li.social.facebook span {
    font-size: 22px !important;
}

#header-menu li.blog {
    height: 50px !important;
    line-height: 50px !important;
    margin-top: 11px !important;
}

#header-menu li.blog a {
    background-color: var(--nero) !important;
    color: var(--bianco) !important;
    padding: 0px 33px !important;
    border-radius: 50px !important;
}

#header-menu li.blog a:hover,
#header-menu li.blog a:focus {
    background-color: var(--acquamarina) !important;
    color: var(--nero) !important;
}

#header-menu .awb-menu__sub-ul {
    padding: 15px;
    background-color: var(--bianco) !important;
    transition: none !important;
}

#header-menu .awb-menu__sub-li {
    border-radius: 50px !important;
}

#open-canvas {
    background: transparent;
    position: relative;
    height: 27px;
    width: 53px;
    cursor: pointer;
}

#open-canvas .line {
    display: block;
    height: 3px;
    width: 53px;
    background: var(--nero);
    margin: auto;
    transition: 0.4s;
}

#open-canvas .line:not(:last-child) {
    margin-bottom: 9px;
}

#open-canvas:hover .line:nth-child(2) {
    width: 33px;
}

#off-canvas-left {
    border: 0px !important;
}

#off-canvas-left .social {
    display: none !important;
}


@supports (-webkit-overflow-scrolling: touch) {
    #off-canvas-left .off-canvas-close {
        font-size: 30px !important;
        right: -30px !important;
    }
}

@media (min-width: 1200px) {
    #hamburger-mobile {
        display: none;
    }
}

@media (max-width: 1199px) {
    #hamburger-desktop {
        display: none;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    #header-menu #menu-main-menu {
        min-height: 40px;
        align-items: center !important;
    }

    #header-menu .awb-menu__main-li:not(.social) {
        margin-left: 5px;
        margin-right: 5px;
        font-size: 16px !important;
    }

    #header-menu .awb-menu__main-li.social {
        margin-left: 8px !important;
        margin-right: 8px;
    }

    #header-menu li.blog a {
        padding: 0px 10px !important;
    }

    #header-menu li.blog {
        height: 35px !important;
        line-height: 35px !important;
        margin-top: 0px !important;
    }

    #header-logo img {
        max-width: 90% !important;
        height: auto !important;
    }

    #header-icon .fb-icon-element {
        font-size: 35px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #header-menu {
        display: none !important;
    }
}

/* ! Footer */

.fusion-footer a {
    text-decoration: none !important;
}

#footer-privacy a {
    color: var(--grigio-95) !important;
}

#footer-privacy a:hover,
#footer-privacy a:focus {
    color: var(--acquamarina) !important;
}

#footer-colonna-2,
#footer-colonna-3,
#footer-colonna-4 {
    border-left: 1px solid var(--grigio-d6) !important;
}

@media (min-width: 1800px) {

    #footer-colonna-2,
    #footer-colonna-3,
    #footer-colonna-4 {
        border-left: 1px solid var(--grigio-d6) !important;
        padding-left: 50px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {

    #footer-colonna-3 .fusion-title,
    #footer-colonna-4 .fusion-title {
        font-size: 20px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    #footer-colonna-1,
    #footer-colonna-2,
    #footer-colonna-3,
    #footer-colonna-4 {
        width: 50%;
    }

    #footer-colonna-3 {
        border-left: none !important;
    }

    #footer-colonna-2,
    #footer-colonna-4 {
        border-left: 1px solid var(--grigio-d6) !important;
        padding-left: 50px !important;
    }

    #footer-colonna-3,
    #footer-colonna-4 {
        border-top: 1px solid var(--grigio-d6) !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #footer-colonna-3 {
        border-left: none !important;
    }

    #footer-colonna-2,
    #footer-colonna-4 {
        border-left: 1px solid var(--grigio-d6) !important;
    }

    #footer-colonna-3,
    #footer-colonna-4 {
        border-top: 1px solid var(--grigio-d6) !important;
    }

    #footer-privacy p {
        margin-top: 0px !important;
    }
}

@media (max-width : 767px) {

    #footer-colonna-2,
    #footer-colonna-3,
    #footer-colonna-4 {
        border-left: none !important;
        border-top: 1px solid var(--grigio-d6) !important;
    }
}

/* ! Home */

.jump-vimeo-container {
    padding: 0;
    width: 100%;
    height: 750px;
    overflow: hidden;
    position: relative;
}

.jump-vimeo-container iframe {
    box-sizing: border-box;
    width: 177.77777778vh;
    height: 56.25vw;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width : 767px) {
    .jump-vimeo-container {
        height: 460px;
    }
}

.accordion-hp .panel-body {
    padding-top: 40px !important;
}

.accordion-hp .panel-body p {
    margin-bottom: 30px !important;
}

.accordion-hp .panel-body a {
    padding: 15px 30px;
    margin-left: -30px;
    border-radius: 35px;
    text-decoration: none !important;
}

.accordion-hp .panel-body a:hover,
.accordion-hp .panel-body a:focus {
    background-color: var(--nero) !important;
    color: var(--bianco) !important;
}

.accordion-hp {
    background-color: var(--nero) !important;
}

.accordion-hp .fusion-accordian .fusion-toggle-icon-right .fusion-toggle-heading,
.accordion-hp .fusion-accordian .fusion-toggle-icon-right .fa-fusion-box {
    color: var(--bianco) !important;
}

.accordion-hp .fusion-panel .panel-heading,
.accordion-hp .fusion-panel .panel-body {
    max-width: 1230px !important;
    margin: 0px auto !important;
}

#hp-accordion-giallo:has(.in),
#hp-accordion-giallo .fusion-panel:hover {
    background-color: var(--giallo) !important;
}

#hp-accordion-giallo .fusion-panel:hover .panel-title a .fusion-toggle-heading,
#hp-accordion-giallo .fusion-panel:hover .panel-title a .fa-fusion-box,
#hp-accordion-giallo .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a.active .fusion-toggle-heading,
#hp-accordion-giallo .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a.active .fa-fusion-box,
#hp-accordion-giallo .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a:hover .fusion-toggle-heading,
#hp-accordion-giallo .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a:hover .fa-fusion-box {
    color: var(--nero) !important;
}

#hp-accordion-rosa:has(.in),
#hp-accordion-rosa .fusion-panel:hover {
    background-color: var(--rosa) !important;
}

#hp-accordion-rosa .fusion-panel:hover .panel-title a .fusion-toggle-heading,
#hp-accordion-rosa .fusion-panel:hover .panel-title a .fa-fusion-box,
#hp-accordion-rosa .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a.active .fusion-toggle-heading,
#hp-accordion-rosa .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a.active .fa-fusion-box,
#hp-accordion-rosa .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a:hover .fusion-toggle-heading,
#hp-accordion-rosa .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a:hover .fa-fusion-box {
    color: var(--bianco) !important;
}


#hp-testimonianze .review blockquote {
    order: 2 !important;
}

#hp-testimonianze .author {
    order: 1 !important;
}

#hp-testimonianze .review blockquote .awb-quote {
    padding: 10px 0px 1.25em !important;
    font-style: normal !important;
    font-weight: 300 !important;
}

#hp-clienti img {
    filter: grayscale(1);
}

#hp-clienti img:hover,
#hp-clienti img:focus {
    filter: grayscale(0);
}

#hp-clienti .awb-swiper-button-next,
#hp-clienti .awb-swiper-button-prev {
    border-radius: 50px;
}

.shortcode-map {
    filter: grayscale(1);
}

#footer-contatti .wpcf7-form,
#content-countdown-analisi .wpcf7-form {
    color: var(--bianco) !important;
}

#footer-contatti .wpcf7-form .wpcf7-select,
#footer-contatti .wpcf7-form .wpcf7-text,
#footer-contatti .wpcf7-form textarea,
#content-countdown-analisi .wpcf7-form .wpcf7-select,
#content-countdown-analisi .wpcf7-form .wpcf7-text,
#content-countdown-analisi .wpcf7-form textarea {
    background-color: transparent !important;
    color: var(--bianco) !important;
    border: none !important;
    border-bottom: 1px solid var(--bianco) !important;
    border-radius: 0px !important;
    font-weight: 300 !important;
}

#footer-contatti .wpcf7-form label span {
    font-size: 16px !important;
    color: var(--grigio-91) !important;
}

#footer-contatti .wpcf7-form label a {
    text-decoration: underline !important;
}

#footer-contatti .wpcf7-form label a:hover,
#footer-contatti .wpcf7-form label a:focus {
    text-decoration: none !important;
}


#footer-contatti .wpcf7-select-parent .select-arrow {
    border-left: none !important;
    background: transparent !important;
    font-size: 12px !important;
    color: var(--bianco) !important;
}

#footer-contatti select {
    font-weight: 300 !important;
}

#footer-contatti select option {
    margin: 5px !important;
    background: var(--bianco) !important;
    color: var(--nero) !important;
}

#footer-contatti select option:hover {
    background: #6e6e6e !important;
    color: var(--bianco) !important;
}

#footer-contatti .wpcf7-list-item,
#content-countdown-analisi .wpcf7-list-item {
    margin-left: 0px !important;
    font-size: 13px !important;
    line-height: 1.5 !important;
    font-weight: 300 !important;
}

textarea {
    resize: none;
}

#footer-contatti .wpcf7-list-item span.wpcf7-list-item-label {
    color: var(--bianco) !important;
}

#footer-contatti .wpcf7-form-control.wpcf7-submit {
    background-color: var(--acquamarina) !important;
    color: var(--nero) !important;
    float: right !important;
    margin-bottom: 20px !important;
    border: 1px solid var(--nero);
}

#footer-contatti .wpcf7-form-control.wpcf7-submit:hover,
#footer-contatti .wpcf7-form-control.wpcf7-submit:focus,
#footer-contatti .wpcf7-form-control.wpcf7-submit:active {
    background-color: transparent !important;
    border-color: var(--bianco) !important;
    color: var(--bianco) !important;
}

@media (max-width: 1399px) {

    .accordion-hp .panel-heading,
    .accordion-hp .panel-body {
        padding-left: 40px !important;
    }
}

@media (min-width: 992px) {
    #hp-mappa {
        margin-top: -100px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    #hp-img-testo .left,
    #hp-img-testo .right {
        width: 100% !important;
    }

    #hp-img-testo .right .fusion-column-wrapper {
        padding-top: 40px !important;
    }

    body:not(.home) h1.fusion-title-heading {
        font-size: 50px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .jump-vimeo-container {
        height: 600px;
    }

    .accordion-hp .panel-title {
        font-size: 45px !important;
    }

    #hero-hp .titolo .fusion-title-heading {
        font-size: 55px !important;
        line-height: 1.3 !important;
    }
}

@media (max-width : 767px) {
    .accordion-hp .panel-title {
        font-size: 30px !important;
    }

    .accordion-hp .panel-body {
        padding-left: 20px !important;
    }

    .accordion-hp .panel-body a {
        font-size: 18px !important;
    }

    #hero-hp .titolo .fusion-title-heading {
        font-size: 30px !important;
        line-height: 1.5 !important;
    }

    #hero-hp .sottotitolo .fusion-title-heading {
        font-size: 20px !important;
        line-height: 1.5 !important;
    }

    .jump-vimeo-container {
        height: 450px;
    }
}

/* ! Analisi Gratuita */

#content-countdown-analisi .wpcf7-form label span {
    font-size: 16px !important;
}

#content-countdown-analisi .wpcf7-form-control.wpcf7-submit {
    background-color: var(--bianco) !important;
    color: var(--nero) !important;
    float: right !important;
    margin-bottom: 0px !important;
    border: 1px solid var(--nero);
    white-space: break-spaces !important;
}

#content-countdown-analisi .wpcf7-form-control.wpcf7-submit:hover,
#content-countdown-analisi .wpcf7-form-control.wpcf7-submit:focus,
#content-countdown-analisi .wpcf7-form-control.wpcf7-submit:active {
    background-color: transparent !important;
    border-color: var(--bianco) !important;
    color: var(--bianco) !important;
}

#countdownAnalisiBig,
#countdownAnalisiBig-2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 70px;
    line-height: 1;
    font-weight: 700;
    font-family: var(--font-title);
}

#countdownAnalisiBig>div,
#countdownAnalisiBig-2>div {
    margin: 0px 4%;
    text-align: center;
}

#countdownAnalisiBig span,
#countdownAnalisiBig-2 span {
    display: block;
    font-size: 20px;
    line-height: 1;
    margin-top: 8px;
    text-transform: uppercase;
}

@media (max-width : 767px) {

    #countdownAnalisiBig,
    #countdownAnalisiBig-2 {
        font-size: 40px;
    }

    #countdownAnalisiBig>div,
    #countdownAnalisiBig-2>div {
        margin: 0px 2%;
    }

    #countdownAnalisiBig span,
    #countdownAnalisiBig-2 span {
        font-size: 16px;
    }

    #content-countdown-analisi .wpcf7-form-control.wpcf7-submit {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

/* ! Management / Marketing */

.check-management .fusion-li-item-content {
    font-size: 16px !important;
    line-height: 1.7 !important;
}

.check-management .icon-wrapper {
    align-items: flex-start !important;
}

#box-figlie .fusion-image-element,
#box-figlie .fusion-title-heading a,
#box-figlie .fusion-column-wrapper {
    transition: all .3s cubic-bezier(.215, .61, .355, 1);
}

#box-figlie .fusion-column-wrapper:hover .fusion-image-element {
    -webkit-box-shadow: 10px 10px 0px 0px var(--rosa) !important;
    box-shadow: 10px 10px 0px 0px var(--rosa) !important;
}

#box-figlie.giallo .fusion-column-wrapper:hover .fusion-image-element {
    -webkit-box-shadow: 10px 10px 0px 0px var(--giallo) !important;
    box-shadow: 10px 10px 0px 0px var(--giallo) !important;
}

#box-figlie .fusion-title-heading a {
    display: block;
    color: var(--bianco) !important;
    background-size: 30px auto;
    text-decoration: none !important;
}

#box-figlie .fusion-column-wrapper:hover .fusion-title-heading a {
    background: url(img/freccia-destra-bianca.svg) no-repeat right 85%;
    background-size: 30px auto;
}

@media (max-width: 1199px) {
    #box-figlie .fusion-title-heading {
        font-size: 25px !important;
    }

    #box-figlie .fusion-title-heading br {
        display: none !important;
    }
}

/* ! Pagine figlie */

#link-figlie .fusion-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#link-figlie .fusion-text a {
    font-size: 20px !important;
    display: block;
    padding: 8px 22px;
    border-radius: 50px;
    color: var(--bianco) !important;
    text-decoration: none !important;
    border: 1px solid var(--bianco) !important;
    margin-left: 10px;
    margin-right: 10px;
}

#link-figlie .fusion-text a:hover,
#link-figlie .fusion-text a:focus {
    color: var(--nero) !important;
    background-color: var(--bianco) !important;
}

#figlia-box .right .fusion-text {
    font-weight: 300 !important;
}

#figlia-box .right .fusion-text strong {
    font-weight: 600 !important;
}

#figlia-box .right .fusion-text.bold-giallo strong {
    color: var(--giallo);
}

#figlia-box .right .fusion-text.bold-rosa strong {
    color: var(--rosa);
}

#figlia-box .right .fusion-text li {
    margin-bottom: 16px;
}

/* ============= cookie ============== */
.riquadro-video-cookie {
    border: 1px solid #000;
    text-align: center;
    padding: 10px;
    font-size: 17px;
    line-height: 30px;
    display: block;
    width: 100%;
}

.riquadro-video-cookie a {
    text-decoration: underline;
}

.riquadro-video-cookie a:hover,
.riquadro-video-cookie a:focus {
    text-decoration: none;
}

/* ============= embed youtube ============== */

.embed-container-interno {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container-interno iframe,
.embed-container-interno object,
.embed-container-interno embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width : 1200px) {
    #figlia-box .right {
        width: calc(60% + 65px) !important;
        margin-left: -65px !important;
    }

    .embed-container-interno {
        padding-bottom: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #figlia-box {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    #figlia-box .left,
    #figlia-box .right {
        width: 100% !important;
    }
}

@media (max-width : 767px) {
    .embed-container-interno {
        padding-bottom: 100%;
    }
}

/* ! Contatti */

.contatti-box-link .fusion-title div.title-heading-tag,
.contatti-box-link .fb-icon-element {
    transition: all 1s cubic-bezier(.215, .61, .355, 1);
}

.contatti-box-link:hover .fusion-title div.title-heading-tag,
.contatti-box-link:hover .fusion-title div.title-heading-tag a,
.contatti-box-link:hover .fb-icon-element,
.contatti-box-link:focus .fusion-title div.title-heading-tag,
.contatti-box-link:focus .fusion-title div.title-heading-tag a,
.contatti-box-link:focus .fb-icon-element {
    color: var(--bianco) !important;
}

#contatti-form label {
    display: block;
    margin-bottom: 8px !important;
}

#contatti-form label+br {
    display: none !important;
}

#contatti-form .wpcf7-form .wpcf7-select,
#contatti-form .wpcf7-form .wpcf7-text,
#contatti-form .wpcf7-form textarea {
    border: none !important;
}

#contatti-form .wpcf7-select-parent .select-arrow {
    border-left: none !important;
    background: transparent !important;
    font-size: 12px !important;
    color: var(--nero) !important;
}

#contatti-form select {
    font-weight: 300 !important;
}

#contatti-form .wpcf7-form-control.wpcf7-submit {
    float: right !important;
}

#contatti-form .wpcf7-list-item {
    margin-left: 0px !important;
}

@media (min-width : 1600px) {
    .contatti-box-link .link-20 {
        font-size: 25px !important;
    }
}

/* ! Blog / Articoli */

.elenco-blog a {
    text-decoration: none !important;
}

#sidebar-post .fusion-recent-posts .columns .column .entry-title {
    margin: 10px 0 3px !important;
}

#sidebar-post .fusion-flexslider {
    max-width: 50% !important;
}

#sidebar-post .recent-posts-content {
    margin-bottom: 10px;
    border-bottom: 1px solid var(--nero);
}

#sidebar-post .entry-title a {
    text-decoration: none !important;
}

/* ! Chi siamo */

#testo1,
#testo2,
#testo3,
#testo4,
#testo5,
#testo6,
#testo7,
#testo8,
#testo9,
#testo10,
#testo11,
#testo12,
#testo13,
#testo14 {
    height: 6.5rem;
    overflow: hidden;
    transition: all 1s cubic-bezier(.215, .61, .355, 1);
    margin-bottom: 20px;
}

#testo1 p,
#testo2 p,
#testo3 p,
#testo4 p,
#testo5 p,
#testo6 p,
#testo7 p,
#testo8 p,
#testo9 p,
#testo10 p,
#testo11 p,
#testo12 p,
#testo13 p,
#testo14 p {
    margin-bottom: 0px;
}

#testo1.aperto,
#testo2.aperto,
#testo3.aperto,
#testo4.aperto,
#testo5.aperto,
#testo6.aperto,
#testo7.aperto,
#testo8.aperto,
#testo9.aperto,
#testo10.aperto,
#testo11.aperto,
#testo12.aperto,
#testo13.aperto,
#testo14.aperto {
    height: 100%;
}